Subject: Re: Impossible to open the root console with 2.6.15

From: jfaslist <[email-masked]>
Date: Wed, 03 May 2006 19:04:14 +0200

Jean-Marie Teuler wrote:

>Hi there,
>
>I am trying to use ELDK 4.0 on my TQM860L board.
>
>I have compiled the included 2.6.15 kernel with reasonable options, but
>when I try to boot it, I do not get the prompt after the message
>"Uncompressing Kernel Image ... OK"
>  
>
It could be a FAQ:
http://www.denx.de/wiki/DULG/LinuxHangsAfterUncompressingKernel

But in fact, wwe had a similar case recently (no console outputs, but 
linux running OK) and I am told that the problem was with  the "virtual 
terminal"  option that needed to be disabled:

Device Drivers
-> Character devices
 -> [ ] Virtual Terminal
	serial drivers->
		<*> CPM SCC/SMC serial port support
 		 <*> Support for console CMP SCC/SMC serial port......

 --

Best regards,
_______________________________________
jean-francois simon - themis computer
5, rue irene joliot curie
38330 eybens - france
+33 (0)870 448 638
+33 (0)4 76 14 77 85

		
___________________________________________________________________________ 
Faites de Yahoo! votre page d'accueil sur le web pour retrouver directement vos services préférés : vérifiez vos nouveaux mails, lancez vos recherches et suivez l'actualité en temps réel. 
Rendez-vous sur http://fr.yahoo.com/set